w3hello.com logo
Home PHP C# C++ Android Java Javascript Python IOS SQL HTML videos Categories
Getting strange error from pip-pypy when trying to install PySide

Unfortunately Pyside is not supported by PyPy [1][2] at this stage so you won't be able to use it from PyPy.

A version of Pyside patched for PyPy was in development [3] but it is now stalled and known not to work.

Let's hope this changes in the near future.

I between, you can try wxWidgets [4], Tkinter [5] and even GTK through pgi [6].

References:





© Copyright 2018 w3hello.com Publishing Limited. All rights reserved.